@charset "UTF-8";
/* ----------------------------------------------------------- */
/* == tingle v0.13.2 */
/* ----------------------------------------------------------- */

.tingle-modal * {
  box-sizing: border-box;
}

.tingle-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  visibility: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, .8);
  opacity: 0;
  cursor: pointer;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
}

/* confirm and alerts
-------------------------------------------------------------- */

.tingle-modal--confirm .tingle-modal-box {
  text-align: center;
}

/* modal
-------------------------------------------------------------- */

.tingle-modal--noOverlayClose {
  cursor: default;
}

.tingle-modal--noClose .tingle-modal__close {
  display: none;
}

.tingle-modal__close {
  position: fixed;
  top: 10px;
  right: 28px;
  z-index: 1000;
  padding: 0;
  width: 5rem;
  height: 5rem;
  border: none;
  background-color: transparent;
  color: #f0f0f0;
  font-size: 6rem;
  font-family: monospace;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

.tingle-modal__closeLabel {
  display: none;
}

.tingle-modal__close:hover {
  color: #fff;
}

.tingle-modal-box {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 4px;
  background: #fff;
  opacity: 1;
  cursor: auto;
  -webkit-transition: -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: transform .3s cubic-bezier(.175, .885, .32, 1.275), -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  -webkit-transform: scale(.8);
  -ms-transform: scale(.8);
  transform: scale(.8);
}


.tingle-modal-box__footer {
  padding: 1.5rem 2rem;
  width: auto;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f5f5f5;
  cursor: auto;
}

.tingle-modal-box__footer::after {
  display: table;
  clear: both;
  content: "";
}

.tingle-modal-box__footer--sticky {
  position: fixed;
  bottom: -200px; /* TODO : find a better way */
  z-index: 10001;
  opacity: 1;
  -webkit-transition: bottom .3s ease-in-out .3s;
  transition: bottom .3s ease-in-out .3s;
}

/* state
-------------------------------------------------------------- */

.tingle-enabled {
  position: fixed;
  overflow: hidden;
  left: 0;
  right: 0;
}

.tingle-modal--visible .tingle-modal-box__footer {
  bottom: 0;
}

.tingle-enabled .tingle-content-wrapper {
  -webkit-filter: blur(8px);
  filter: blur(8px);
}

.tingle-modal--visible {
  visibility: visible;
  opacity: 1;
}

.tingle-modal--visible .tingle-modal-box {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.tingle-modal--overflow {
  overflow-y: scroll;
  padding-top: 8vh;
}

/* btn
-------------------------------------------------------------- */

.tingle-btn {
  display: inline-block;
  margin: 0 .5rem;
  padding: 1rem 2rem;
  border: none;
  background-color: grey;
  box-shadow: none;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  cursor: pointer;
  -webkit-transition: background-color .4s ease;
  transition: background-color .4s ease;
}

.tingle-btn--primary {
  background-color: #3498db;
}

.tingle-btn--danger {
  background-color: #e74c3c;
}

.tingle-btn--default {
  background-color: #34495e;
}

.tingle-btn--pull-left {
  float: left;
}

.tingle-btn--pull-right {
  float: right;
}

/* responsive
-------------------------------------------------------------- */

@media (max-width : 540px) {
  .tingle-modal {
    top: 0px;
    display: block;
    padding-top: 60px;
    width: 100%;
  }

  .tingle-modal-box {
    display: table;
    margin: auto;
    border-radius: 0;
  }

  .tingle-modal-box__content {
    overflow-y: scroll;
  }

  .tingle-modal--noClose {
    top: 0;
  }

  .tingle-modal--noOverlayClose {
    padding-top: 0;
  }

  .tingle-modal-box__footer .tingle-btn {
    display: block;
    float: none;
    margin-bottom: 1rem;
    width: 100%;
  }

  .tingle-modal__close {
    top: 0;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 60px;
    border: none;
    background-color: #2c3e50;
    box-shadow: none;
    color: #fff;
    line-height: 55px;
  }

  .tingle-modal__closeLabel {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
  }

  .tingle-modal__closeIcon {
    display: inline-block;
    margin-right: .5rem;
    vertical-align: middle;
    font-size: 4rem;
  }
}

@supports ((-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))) {
  .tingle-modal {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
  }

  @media (max-width : 540px) {
    .tingle-modal {
      -webkit-backdrop-filter: blur(8px);
      backdrop-filter: blur(8px);
    }
  }

  .tingle-enabled .tingle-content-wrapper {
    -webkit-filter: none;
    filter: none;
  }
}


/* ==== */
.main__ambassador{
  margin: 0 -15px 20px;
}
.main__ambassador .mv{
  margin: 0 auto 15px;
}
.main__ambassador .mv h2{
  margin: 0 auto;
  background: url(../img/img_ambassador_sp.jpg) no-repeat top left;
  background-size: 100% auto;
  width: 100%;
  height: 96vw;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.main__ambassador .comment {
  margin: 0 auto;
  padding: 0;
}
.main__ambassador .comment > li{
  list-style: none;
  margin: 0 auto;
}
.main__ambassador .comment > li > dl{
  margin: 0 auto;
  padding: 25px 0 0;
  background: #ea3295;
  margin: 0 auto 15px;
  color: #fff;
}
.main__ambassador .comment > li > dl .comment_img{
  margin: 0 auto 15px;
  overflow: hidden;
}
.main__ambassador .comment > li > dl .comment_img img{
  width: calc(100% + 10vw);
  max-width: calc(100% + 10vw);
  height: 112vw;
  object-fit: cover;
  object-position: -5vw -5vw;
  image-rendering: -webkit-optimize-contrast;
}
.main__ambassador .comment > li > dl .comment_name{
  text-align: center;
  margin: 0 auto 10px;
}
.main__ambassador .comment > li > dl .comment_name span{
  display: block;
  margin: 0 auto 5px;
}
.main__ambassador .comment > li > dl .comment_name ruby{
  font-size: 30px;
  font-weight: bold;
}
.main__ambassador .comment > li > dl .comment_name ruby rt{
  font-weight: normal;
}
.main__ambassador .comment > li > dl .comment_txt{
  padding: 0 10px 25px;
}
.main__ambassador .phlist_area{
  margin: 6vw 6vw 0;
}
.main__ambassador .phlist{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style: none;
}
.main__ambassador .phlist > li{
  flex-grow: 0;
  flex-basis: 42vw;
  padding: 0;
  margin: 0 0 4vw;
}
.main__ambassador .phlist img{
  width: 100%;
  image-rendering: -webkit-optimize-contrast;
}
.main__ambassador .ph--l{
  display: block;
  margin: auto;
  max-width: 90vw;
  max-height:90vh;
}
.main__ambassador .ttl_ad {
  background: url(../img/ttl_ad_sp.png) no-repeat left 3.7vw top 50%;
  background-size: auto 11.66vw;
  padding: 4.9vw 0;
  border-left: solid 2vw #eb3395;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 0 auto 1em;
}
.main__ambassador .ttl_archive {
  background: url(../img/ttl_archive_sp.png) no-repeat left 3.7vw top 50%;
  background-size: auto 5vw;
  padding: 1.5vw 0;
  border-left: solid 2vw #eb3395;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 0 auto 1.5em;
}
.main__ambassador .ttl_phlist {
  font-size: 4.5vw;
  font-weight: bold;
  color: #ea3395;
  margin: 0 auto 0.5em;
}

@media screen and (min-width: 768px) {
  .main__ambassador{
    margin: -30px -30px 0;
  }
  .main__ambassador .mv{
    margin: 0 auto 20px;
  }
  .main__ambassador .mv h2{
    background: url(../img/img_ambassador_pc.jpg) no-repeat top left;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    border: solid 4px #fff;
    padding-top: calc(74% - 8px);
  }
  .main__ambassador .comment {
    display: flex;
    justify-content: center;
    margin: 0 0.5em 40px;
  }
  .main__ambassador .comment > li{
    width: calc(33.3% - 1em);
    margin: 0 0.5em;
    background: #ea3295;
  }
  .main__ambassador .comment > li:nth-child(2){
    order: -1;
  }
  .main__ambassador .comment > li > dl{
    padding: 0;
    margin: 0 auto;
  }
  .main__ambassador .comment > li > dl .comment_img{
    padding: 6px 6px 0;
  }
  .main__ambassador .comment > li > dl .comment_img img{
    width: 100%;
    max-width: 100%;
    height: 39vw;
    object-fit: cover;
    object-position: 50% 0;
  }
  .main__ambassador .comment > li > dl .comment_txt{
    padding: 0 15px 20px;
  }
  .main__ambassador .phlist_area{
    margin: 0.5em 0.5em 0;
  }
  .main__ambassador .phlist{
    display: flex;
  }
  .main__ambassador .phlist > li{
    flex-basis: calc(25% - 1em);
    margin: 0.5em;
  }
  .main__ambassador .ttl_ad {
    background: url(../img/ttl_ad_pc.png) no-repeat left 20px top 50%;
    background-size: 895px 32px;
    padding: 20px 0;
    border-left: solid 11px #eb3395;
    margin: 0 0.5em calc(30px - 0.5em);
  }
  .main__ambassador .ttl_archive {
    background: url(../img/ttl_archive_pc.png) no-repeat left 20px top 50%;
    background-size: 312px 32px;
    padding: 20px 0;
    border-left: solid 11px #eb3395;
    margin: 30px 0.5em calc(30px - 0.5em);
  }
  .main__ambassador .ttl_phlist {
    font-size: 24px;
    margin: 0.5em 0.4em 0
  }
}

@media screen and (min-width: 1080px) {
  .main__ambassador .comment > li > dl .comment_img img{
    height: 430px;
  }
}